body {
  background: #8c99a3;
  background: -ms-radial-gradient(center, ellipse cover,  #8c99a3 0%,#5b646b 100%);
  background: radial-gradient(ellipse at center,  #8c99a3 0%,#5b646b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8c99a3', endColorstr='#5b646b',GradientType=1 );
  }

#branding-top #fogartylogo img {
    height: 128px;
    width:85px;
}

#quick-links h3 {
    font-size: 16px;
}

#quick-links li{
  padding-top:1px;
}

#quick-links li:hover,
#quick-links a:focus {
  padding-top:0px;
  border-top:1px solid #ccc;
}

.project {
  background:transparent;
  border:1px solid #4D5860;
}

.project .readmore {
    color:#000;
}  